Bug 75141 - "Show current position" stopped working in sawfish
Summary: "Show current position" stopped working in sawfish
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sawfish   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-04 19:13 UTC by Ted Clark
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-04 19:13:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ted Clark 2002-10-04 19:13:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:
"Show current position" and "Show current dimensions" stopped working in
sawfish.  When I move/resize a window all I get is a small blank window in the
center of the screen -- the window size/coordinates are not displayed.

I ran sawfish->customize->move/resize and unchecked then rechecked these
settings, but this did not fix the problem.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Not sure; use sawfish for a week or so. :-|
2.
3.
	

Actual Results:  The window coordinates/size are not displayed when
moving/resizing a window.

Expected Results:  The window coordinates/size should be displayed when
moving/resizing a window.

Additional info:

sawfish-2.0-4

Comment 1 Havoc Pennington 2002-10-04 19:36:24 UTC
Moving bug to http://bugzilla.gnome.org/show_bug.cgi?id=94894

Closing on Red Hat level.

Comment 2 Ted Clark 2002-10-07 13:31:00 UTC
In retrospect it's obvious to me that this bug is a direct consequence of the
font problem in bug #75140.  I no longer have a titlebar font configured in
sawfish, and the move/resize window is probably using the same font to display
coordinates.


Note You need to log in before you can comment on or make changes to this bug.